iPhone Dev

Discussion in 'iPhone Tips, Help and Troubleshooting' started by teaguecole, Apr 16, 2009.

  1. teaguecole macrumors member

    Joined:
    Feb 13, 2009
    #1
    I am interested in developing for the iPhone as a hobby. I was thinking it would make more sense to start with 2.2.1 just because it is a more stable SDK and it is not in its beta form. Would that make sense? Or should I start using the 3.0 beta SDK.
     
  2. cb09 macrumors newbie

    cb09

    Joined:
    Apr 20, 2009
    #2
    Yes, 2.2.1 is more stable, but it will soon be overtaken by 3.0. So it would for sure be worth developing for 3.0, which you would have to pay a minimum of $99. So, its for sure up to you.
     

Share This Page